﻿.spr16 {
    float:left; 
    background: url(SpritesModules16x16.png) no-repeat top left;
    width: 16px; height: 16px;
    margin: 3px;
}



.spr16-BookCar{ background-position: 0 0; width: 16px; height: 16px; } 
.spr16-DPP_menu{ background-position: 0 -66px; width: 16px; height: 16px; } 
.spr16-HWManager{ background-position: 0 -132px; width: 16px; height: 16px; } 
.spr16-Locked{ background-position: 0 -198px; width: 16px; height: 16px; } 
.spr16-abFakturace{ background-position: 0 -264px; width: 16px; height: 16px; } 
.spr16-akce{ background-position: 0 -330px; width: 16px; height: 16px; } 
.spr16-arrow{ background-position: 0 -396px; width: 16px; height: 16px; } 
.spr16-bank{ background-position: 0 -462px; width: 16px; height: 16px; } 
.spr16-car{ background-position: 0 -528px; width: 16px; height: 16px; } 
.spr16-cart{ background-position: 0 -594px; width: 16px; height: 16px; } 
.spr16-cart_remove{ background-position: 0 -660px; width: 16px; height: 16px; } 
.spr16-chart{ background-position: 0 -726px; width: 16px; height: 16px; } 
.spr16-chart1{ background-position: 0 -792px; width: 16px; height: 16px; } 
.spr16-cisSklad{ background-position: 0 -858px; width: 16px; height: 16px; } 
.spr16-copy{ background-position: 0 -924px; width: 16px; height: 16px; } 
.spr16-database{ background-position: 0 -990px; width: 16px; height: 16px; } 
.spr16-db_klientu{ background-position: 0 -1056px; width: 16px; height: 16px; } 
.spr16-db_klientu_planovani{ background-position: 0 -1122px; width: 16px; height: 16px; } 
.spr16-dochazka{ background-position: 0 -1188px; width: 16px; height: 16px; } 
.spr16-doctor{ background-position: 0 -1254px; width: 16px; height: 16px; } 
.spr16-document{ background-position: 0 -1320px; width: 16px; height: 16px; } 
.spr16-dolar{ background-position: 0 -1386px; width: 16px; height: 16px; } 
.spr16-druhy_dokladu{ background-position: 0 -1452px; width: 16px; height: 16px; } 
.spr16-druhy_pohybu{ background-position: 0 -1518px; width: 16px; height: 16px; } 
.spr16-faktura{ background-position: 0 -1584px; width: 16px; height: 16px; } 
.spr16-ftp-folder{ background-position: 0 -1650px; width: 16px; height: 16px; } 
.spr16-help{ background-position: 0 -1716px; width: 16px; height: 16px; } 
.spr16-help_otaznicek{ background-position: 0 -1782px; width: 16px; height: 16px; } 
.spr16-holiday{ background-position: 0 -1848px; width: 16px; height: 16px; } 
.spr16-hourglass{ background-position: 0 -1914px; width: 16px; height: 16px; } 
.spr16-hwObjednavka{ background-position: -66px 0; width: 16px; height: 16px; } 
.spr16-hwkatalog{ background-position: -66px -66px; width: 16px; height: 16px; } 
.spr16-hwman{ background-position: -66px -132px; width: 16px; height: 16px; } 
.spr16-ims{ background-position: -66px -198px; width: 16px; height: 16px; } 
.spr16-kategorie{ background-position: -66px -264px; width: 16px; height: 16px; } 
.spr16-klienti{ background-position: -66px -330px; width: 16px; height: 16px; } 
.spr16-kontejner{ background-position: -66px -396px; width: 16px; height: 16px; } 
.spr16-kurz{ background-position: -66px -462px; width: 16px; height: 16px; } 
.spr16-lightbulb{ background-position: -66px -528px; width: 16px; height: 16px; } 
.spr16-linieProduktu{ background-position: -66px -594px; width: 16px; height: 16px; } 
.spr16-manazerskeUcty{ background-position: -66px -660px; width: 16px; height: 16px; } 
.spr16-money{ background-position: -66px -726px; width: 16px; height: 16px; } 
.spr16-nuzky{ background-position: -66px -792px; width: 16px; height: 16px; } 
.spr16-objednavka{ background-position: -66px -858px; width: 16px; height: 16px; } 
.spr16-objednavka1{ background-position: -66px -924px; width: 16px; height: 16px; } 
.spr16-odpisy{ background-position: -66px -990px; width: 16px; height: 16px; } 
.spr16-ok{ background-position: -66px -1056px; width: 16px; height: 16px; } 
.spr16-osoba{ background-position: -66px -1122px; width: 16px; height: 16px; } 
.spr16-ozubene_kolo{ background-position: -66px -1188px; width: 16px; height: 16px; } 
.spr16-ozubene_kolo_error{ background-position: -66px -1254px; width: 16px; height: 16px; } 
.spr16-pdfforms{ background-position: -66px -1320px; width: 17px; height: 16px; } 
.spr16-pravniForma{ background-position: -66px -1386px; width: 16px; height: 16px; } 
.spr16-produkt{ background-position: -66px -1452px; width: 16px; height: 16px; } 
.spr16-registrace{ background-position: -66px -1518px; width: 16px; height: 16px; } 
.spr16-safe{ background-position: -66px -1584px; width: 16px; height: 16px; } 
.spr16-scrum{ background-position: -66px -1650px; width: 16px; height: 16px; } 
.spr16-sklad{ background-position: -66px -1716px; width: 16px; height: 16px; } 
.spr16-skupinyOpravneni{ background-position: -66px -1782px; width: 16px; height: 16px; } 
.spr16-sluzby{ background-position: -66px -1848px; width: 16px; height: 16px; } 
.spr16-spendlik1{ background-position: -66px -1914px; width: 16px; height: 16px; } 
.spr16-spendlik2{ background-position: -133px 0; width: 16px; height: 16px; } 
.spr16-spolecnost{ background-position: -133px -66px; width: 16px; height: 16px; } 
.spr16-spravniJednotky{ background-position: -133px -132px; width: 16px; height: 16px; } 
.spr16-stat{ background-position: -133px -198px; width: 16px; height: 16px; } 
.spr16-statni_ucty{ background-position: -133px -264px; width: 16px; height: 16px; } 
.spr16-stredisko{ background-position: -133px -330px; width: 16px; height: 16px; } 
.spr16-suitcase_16x16{ background-position: -133px -396px; width: 16px; height: 16px; } 
.spr16-system_users{ background-position: -133px -462px; width: 16px; height: 16px; } 
.spr16-table{ background-position: -133px -528px; width: 16px; height: 16px; } 
.spr16-ticket_sm{ background-position: -133px -594px; width: 16px; height: 16px; } 
.spr16-transparent{ background-position: -133px -660px; width: 1px; height: 1px; } 
.spr16-transparet{ background-position: -133px -711px; width: 16px; height: 16px; } 
.spr16-tuzka{ background-position: -133px -777px; width: 16px; height: 16px; } 
.spr16-ucetnictvy{ background-position: -133px -843px; width: 16px; height: 16px; } 
.spr16-ucto_nastaveni{ background-position: -133px -909px; width: 16px; height: 16px; } 
.spr16-users{ background-position: -133px -975px; width: 16px; height: 16px; } 
.spr16-usersRegion{ background-position: -133px -1041px; width: 16px; height: 16px; } 
.spr16-uzivatelskePozice{ background-position: -133px -1107px; width: 16px; height: 16px; } 
.spr16-valuta{ background-position: -133px -1173px; width: 16px; height: 16px; } 
.spr16-vazby{ background-position: -133px -1239px; width: 16px; height: 16px; } 
.spr16-vyuctovani{ background-position: -133px -1305px; width: 16px; height: 16px; } 
.spr16-zakStav1a{ background-position: -133px -1371px; width: 16px; height: 16px; } 
.spr16-zakStav2{ background-position: -133px -1437px; width: 16px; height: 16px; } 
.spr16-zakStav2a{ background-position: -133px -1503px; width: 16px; height: 16px; } 
.spr16-zakStav3a{ background-position: -133px -1569px; width: 16px; height: 16px; } 
.spr16-zakStav4{ background-position: -133px -1635px; width: 16px; height: 16px; } 
.spr16-zakStav5b{ background-position: -133px -1701px; width: 16px; height: 16px; } 
.spr16-zakStav6a{ background-position: -133px -1767px; width: 16px; height: 16px; } 
.spr16-zakazka{ background-position: -133px -1833px; width: 16px; height: 16px; } 
.spr16-zakazka1{ background-position: -133px -1899px; width: 16px; height: 16px; } 
.spr16-zamitnuto{ background-position: -200px 0; width: 16px; height: 16px; } 
.spr16-zpusobDoruceni{ background-position: -200px -66px; width: 16px; height: 16px; } 
.spr16-zpusobUhrady{ background-position: -200px -132px; width: 16px; height: 16px; } 
.spr16-zruseno{ background-position: -200px -198px; width: 16px; height: 16px; } 
.spr16-Reporting{ background-position: -66px -198px; width: 16px; height: 16px; } 





.spr64 {
    background: url(SpritesModules64x64.jpg) no-repeat top left;
    width: 64px; height: 64px;
    margin-left: auto;margin-right:auto;
}


.spr64-BookCar{ background-position: 0 0; width: 64px; height: 64px; } 
.spr64-DPP{ background-position: 0 -114px; width: 64px; height: 64px; } 
.spr64-Doctor{ background-position: 0 -228px; width: 64px; height: 64px; } 
.spr64-HWManager{ background-position: 0 -342px; width: 64px; height: 64px; } 
.spr64-Help{ background-position: 0 -456px; width: 64px; height: 64px; } 
.spr64-Ims{ background-position: 0 -570px; width: 64px; height: 64px; } 
.spr64-Kopie-Doctor{ background-position: 0 -684px; width: 64px; height: 64px; } 
.spr64-LinieProduktu{ background-position: 0 -798px; width: 64px; height: 64px; } 
.spr64-ManazerskeUcty{ background-position: 0 -912px; width: 64px; height: 64px; } 
.spr64-Produkt{ background-position: 0 -1026px; width: 64px; height: 64px; } 
.spr64-Registrace{ background-position: 0 -1140px; width: 64px; height: 64px; } 
.spr64-SkupinyOpravneni{ background-position: 0 -1254px; width: 64px; height: 64px; } 
.spr64-UsersRegion{ background-position: 0 -1368px; width: 64px; height: 64px; } 
.spr64-Uzivatele{ background-position: 0 -1482px; width: 64px; height: 64px; } 
.spr64-UzivatelskePozice{ background-position: 0 -1596px; width: 64px; height: 64px; } 
.spr64-Vyuctovani{ background-position: 0 -1710px; width: 64px; height: 64px; } 
.spr64-abFaktura{ background-position: 0 -1824px; width: 64px; height: 64px; } 
.spr64-abfaktura2{ background-position: 0 -1938px; width: 64px; height: 64px; } 
.spr64-akce{ background-position: -114px 0; width: 64px; height: 64px; } 
.spr64-bank{ background-position: -114px -114px; width: 64px; height: 64px; } 
.spr64-car{ background-position: -114px -228px; width: 64px; height: 64px; } 
.spr64-cisSklad{ background-position: -114px -342px; width: 64px; height: 64px; } 
.spr64-db_klientu{ background-position: -114px -456px; width: 64px; height: 64px; } 
.spr64-db_klientu_planovani{ background-position: -114px -570px; width: 64px; height: 64px; } 
.spr64-dochazka{ background-position: -114px -684px; width: 64px; height: 64px; } 
.spr64-druhy_dokladu{ background-position: -114px -798px; width: 64px; height: 64px; } 
.spr64-druhy_pohybu{ background-position: -114px -912px; width: 64px; height: 64px; } 
.spr64-faktura{ background-position: -114px -1026px; width: 64px; height: 64px; } 
.spr64-ftp-folder{ background-position: -114px -1140px; width: 64px; height: 64px; } 
.spr64-ftp-folder{ background-position: -114px -1254px; width: 64px; height: 64px; } 
.spr64-handshake{ background-position: -114px -1368px; width: 36px; height: 36px; } 
.spr64-holiday{ background-position: -114px -1454px; width: 64px; height: 64px; } 
.spr64-hwObjednavka{ background-position: -114px -1568px; width: 64px; height: 64px; } 
.spr64-hwkatalog{ background-position: -114px -1682px; width: 64px; height: 64px; } 
.spr64-hwman{ background-position: -114px -1796px; width: 64px; height: 64px; } 
.spr64-kategorie{ background-position: -114px -1910px; width: 64px; height: 64px; } 
.spr64-kontejner{ background-position: -228px 0; width: 64px; height: 64px; } 
.spr64-kurz{ background-position: -228px -114px; width: 64px; height: 64px; } 
.spr64-objednavka{ background-position: -228px -228px; width: 64px; height: 64px; } 
.spr64-objednavka1{ background-position: -228px -342px; width: 64px; height: 64px; } 
.spr64-odpisy{ background-position: -228px -456px; width: 64px; height: 64px; } 
.spr64-osoba{ background-position: -228px -570px; width: 64px; height: 64px; } 
.spr64-pdfforms{ background-position: -228px -684px; width: 69px; height: 64px; } 
.spr64-pravniForma{ background-position: -228px -798px; width: 64px; height: 64px; } 
.spr64-scrum{ background-position: -228px -912px; width: 64px; height: 64px; } 
.spr64-sklad{ background-position: -228px -1026px; width: 64px; height: 64px; } 
.spr64-sluzby{ background-position: -228px -1140px; width: 64px; height: 64px; } 
.spr64-spolecnost{ background-position: -228px -1254px; width: 64px; height: 64px; } 
.spr64-stat{ background-position: -228px -1368px; width: 64px; height: 64px; } 
.spr64-statni_ucty{ background-position: -228px -1482px; width: 64px; height: 64px; } 
.spr64-stredisko{ background-position: -228px -1596px; width: 64px; height: 64px; } 
.spr64-suitcase{ background-position: -228px -1710px; width: 64px; height: 64px; } 
.spr64-system_users{ background-position: -228px -1824px; width: 64px; height: 64px; } 
.spr64-ticket{ background-position: -228px -1938px; width: 64px; height: 64px; } 
.spr64-ucetnictvy{ background-position: -347px 0; width: 64px; height: 64px; } 
.spr64-ucto_nastaveni{ background-position: -347px -114px; width: 64px; height: 64px; } 
.spr64-valuta{ background-position: -347px -228px; width: 64px; height: 64px; } 
.spr64-vazby{ background-position: -347px -342px; width: 64px; height: 64px; } 
.spr64-zakazka{ background-position: -347px -456px; width: 64px; height: 64px; } 
.spr64-zakazka1{ background-position: -347px -570px; width: 64px; height: 64px; } 
.spr64-zpusobDoruceni{ background-position: -347px -684px; width: 64px; height: 64px; } 
.spr64-zpusobUhrady{ background-position: -347px -798px; width: 64px; height: 64px; } 
.spr64-Reporting{ background-position: -416px 0px; width: 64px; height: 64px; } 
